.ficha-producto #highlights-3{
    max-width: 120rem;
    width: 100%;
    padding: 4.5rem 5.5rem;
    margin: 0 auto;
}
.ficha-producto #highlights-3 .row {
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    gap: 1.5rem;
}
.ficha-producto #highlights-3 .col{
    float:initial;
    margin: 0;
}
.ficha-producto #highlights-3 .cont-txt {
    text-align: center;
}
.ficha-producto #highlights-3 .Highlight_tit {
    font-family: 'BasisGrotesque-Bold';
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    text-align: center;
    vertical-align: middle;
}
.ficha-producto #highlights-3 .Highlight_text {
    font-family: 'BasisGrotesque-Regular';
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.02em;
    text-align: center;
    vertical-align: middle;
}
.ficha-producto #highlights-3 {}
.ficha-producto #highlights-3 {}

@media (max-width: 991px) {
    .ficha-producto #highlights-3 .row {
        flex-wrap: wrap;
    }
}
